BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #333333; LINE-HEIGHT: 14px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #fff
}
A {
	COLOR: #bd4b0f; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #bd4b0f; FONT-FAMILY: Arial, Helvetica, sans-serif; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
A:active {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #bd4b0f; FONT-FAMILY: Arial, Helvetica, sans-serif; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #333333; LINE-HEIGHT: 16px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
BLOCKQUOTE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; COLOR: #333333; LINE-HEIGHT: 12px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.verticaltext {
	FILTER: flipv fliph; WRITING-MODE: tb-rl
}
.redtext {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; COLOR: #cc0000; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Header {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 16px; PADDING-BOTTOM: 4px; COLOR: #000066; PADDING-TOP: 4px; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 3px
}
#form {
	BORDER-RIGHT: #ccc 1px dotted; BORDER-TOP: #ccc 1px dotted; BORDER-LEFT: #ccc 1px dotted; BORDER-BOTTOM: #ccc 1px dotted; BACKGROUND-COLOR: #e5e8da
}
.mainheading {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; TEXT-TRANSFORM: uppercase; COLOR: #73775d; LINE-HEIGHT: 20px; LETTER-SPACING: 1px
}
.mainheadingNos {
	FONT-WEIGHT: normal; FONT-SIZE: 20px; TEXT-TRANSFORM: uppercase; COLOR: #333333; LINE-HEIGHT: 18px; LETTER-SPACING: 2px
}
TD.heading2 {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; TEXT-TRANSFORM: uppercase; COLOR: #fff; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; BACKGROUND-COLOR: #377993; TEXT-ALIGN: left
}
TD.lbl2 { 
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ffffff 2px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #fff 2px solid; COLOR: #333333; BORDER-BOTTOM: #999999 0px solid; BACKGROUND-COLOR: #f3f4ef
}
.formfooter {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #73775d;
	letter-spacing: 0.1em;
}
.errormessage2 {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 16px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #fff
}
.errormessage {
	FONT-SIZE: 12px; COLOR: #006699; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #fff
}
.about {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000066; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; LETTER-SPACING: 1px
}
P.popup {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; MARGIN: 5px; WIDTH: 400px; COLOR: #333333; LINE-HEIGHT: 15px; PADDING-TOP: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #fff
}
.example_head {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; MARGIN: 5px; WIDTH: 400px; COLOR: #000066; LINE-HEIGHT: 15px; PADDING-TOP: 5px; FONT-FAMILY: Georgia, "Times New Roman", Times, serif
}
.example {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; WIDTH: 400px; COLOR: #bd4b0f; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.technicalfooter {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 12px; PADDING-BOTTOM: 4px; MARGIN: 0px; COLOR: #000066; PADDING-TOP: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.footer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000066; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
P.about {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #000066; LINE-HEIGHT: 16px; PADDING-TOP: 0px; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; LETTER-SPACING: 0px
}
.pullquote {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #000066; LINE-HEIGHT: 16px; PADDING-TOP: 0px; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; LETTER-SPACING: 0px
}
.header {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; TEXT-TRANSFORM: uppercase; COLOR: #000066; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; LETTER-SPACING: 8px; TEXT-ALIGN: left
}
#img {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-LEFT-COLOR: #000066; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #000066; BORDER-TOP-COLOR: #000066; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000066
}
#table A {
	FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#table TD {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 15px; PADDING-TOP: 2px; BORDER-BOTTOM: #999999 1px dotted; HEIGHT: 25px; TEXT-ALIGN: left
}
TD.nopadding {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#table TR {
	BACKGROUND-COLOR: #f9faf9
}
TD.heading {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; TEXT-TRANSFORM: uppercase; COLOR: #333; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ccc; TEXT-ALIGN: left
}
TD.lbl {  
	BORDER-RIGHT: #999999 1px dotted; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #333333; PADDING-TOP: 0px; BORDER-BOTTOM: #999999 1px dotted; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f2f1eb; TEXT-ALIGN: left
}
TD.indent {
	BORDER-RIGHT: #999999 1px dotted; PADDING-RIGHT: 4px; BORDER-TOP: #ffffff 2px solid; PADDING-LEFT: 4px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; BORDER-LEFT: #ffffff 2px solid; COLOR: #333333; TEXT-INDENT: 20px; PADDING-TOP: 0px; BORDER-BOTTOM: #999999 2px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#topnav UL {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FONT-SIZE: 11px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; BORDER-BOTTOM: white 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #006699
}
#topnav LI {
	DISPLAY: inline; LIST-STYLE-TYPE: none; BACKGROUND-COLOR: #000066
}
#topnav LI A {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FLOAT: left; PADDING-BOTTOM: 3px; COLOR: #ffffff; PADDING-TOP: 3px; TEXT-DECORATION: none
}
#topnav LI A:hover {
	BORDER-RIGHT: #fff 1px solid; FONT-WEIGHT: bold; COLOR: #ffffff; BACKGROUND-COLOR: #b66600; TEXT-DECORATION: none
}
#topnav A:active {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
#topnav LI#active A {
	BORDER-TOP: #ccc 1px solid; BACKGROUND: #666; COLOR: #fff
}
#subnav UL {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FONT-SIZE: 11px; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#subnav LI {
	DISPLAY: inline; LIST-STYLE-TYPE: none
}
#subnav LI A {
	PADDING-RIGHT: 4px; DISPLAY: inline; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 2px; COLOR: #0c1f56; PADDING-TOP: 3px; TEXT-DECORATION: none
}
#subnav LI A:hover {
	COLOR: #666; TEXT-DECORATION: none
}
#subnav A:active {
	COLOR: #3a5385; TEXT-DECORATION: none
}
#subnav LI#active A {
	BORDER-TOP: #ccc 1px solid; COLOR: #3a5385
}
#navcontainer {
	WIDTH: 150px
}
#navcontainer UL {
	PADDING-LEFT: 0px; MARGIN-LEFT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; LIST-STYLE-TYPE: none
}
#navcontainer A {
	PADDING-RIGHT: 3px; DISPLAY: block; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; WIDTH: 150px; PADDING-TOP: 3px; BORDER-BOTTOM: #eee 1px solid; BACKGROUND-COLOR: #036
}
#navcontainer A:link {
	COLOR: #eee; TEXT-DECORATION: none
}
#navlist A:visited {
	COLOR: #eee; TEXT-DECORATION: none
}
#navcontainer LI#nonactive {
	PADDING-RIGHT: 3px; DISPLAY: block; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; WIDTH: 150px; COLOR: #666; PADDING-TOP: 3px; BORDER-BOTTOM: #eee 1px solid; BACKGROUND-COLOR: #036; TEXT-DECORATION: none
}
#navcontainer A:hover {
	COLOR: #fff; BORDER-BOTTOM: #eee 1px solid; BACKGROUND-COLOR: #369
}
#adminnavcontainer {
	WIDTH: 150px
}
.admintitle {
	BORDER-RIGHT: #666 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #666 1px solid; PADDING-LEFT: 1px; FONT-WEIGHT: bold; PADDING-BOTTOM: 1px; BORDER-LEFT: #666 1px solid; WIDTH: 152px; PADDING-TOP: 1px; BACKGROUND-COLOR: #ccc
}
#adminnavcontainer UL {
	PADDING-LEFT: 0px; MARGIN-LEFT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; LIST-STYLE-TYPE: none
}
#adminnavcontainer A:link {
	BORDER-BOTTOM: #eee 1px solid; TEXT-DECORATION: none
}
A:active {
	BORDER-BOTTOM: #eee 1px solid; TEXT-DECORATION: none
}
#adminnavcontainer A {
	PADDING-RIGHT: 3px; DISPLAY: block; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; COLOR: #fff; PADDING-TOP: 3px; BORDER-BOTTOM: #eee 1px solid; BACKGROUND-COLOR: #666
}
#adminnavcontainer LI#nonactive {
	PADDING-RIGHT: 3px; DISPLAY: block; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; WIDTH: 150px; COLOR: #666; PADDING-TOP: 3px; BORDER-BOTTOM: #eee 1px solid; BACKGROUND-COLOR: #036; TEXT-DECORATION: none
}
UNKNOWN {
	COLOR: #fff; BORDER-BOTTOM: #eee 1px solid; BACKGROUND-COLOR: #369
}
#logout {
	FLOAT: right; BORDER-LEFT: #fff 1px solid; BACKGROUND-COLOR: #b66600
}
